#main_wrapper {
	position:relative;
	display:block;
}
#main_content {
	background-color: #efefef;
	margin: 0 15px 15px 100px;
	min-height: 1200px;
	padding: 10px 20px;
	border-top: 1px solid #fefefe;
	border-right: 1px solid #fefefe;
	position: relative;	
}
#main_content.bg-alt {
	background-color: #453761;
	border-top-color: #453761;
	border-right-color: #453761;
}
#sidebar {
	position:absolute;
	left:0;
	top:0;
	width:100px;
}
.page-heading {
    height: 55px;
    margin: -11px -21px 0 -20px;
    padding: 0 10px 0 0;
    background-color: #e2e2e2;
    text-shadow: 0 1px 0 rgba(255,255,255,0.6);
    /*border-bottom:1px solid #c1c1c1;*/
    border-bottom: 2px solid #c1c1c1;
}
.page-heading .page-title {
    font-family: 'BebasNeueRegular', sans-serif;
	font-size:25px;
	line-height:52px;
    letter-spacing: 2px;
	margin:0;
	padding:0;
	float:left;
    border-bottom: 2px solid #009dff;
}
.page-heading .page-title i {
	display:inline-block;
	margin:0 10px 0 0;
}
.page-heading .page-info {float:right;}
.page-heading .page-info ul{
	margin:0;
	padding:0;
	list-style:none;
}
.page-heading .page-info ul li{
	display:inline-block;
	padding:5px 10px;
	border-right:1px solid #cecece;
	border-left:1px solid #fefefe;
	margin-right:-4px;
	text-align:center;
}
.page-heading .page-info ul li:first-child{border-left:none;}
.page-heading .page-info ul li:last-child{
	border-right:none;
	padding-right:0;
}
.page-heading .page-info ul li span {display:block;}
.page-heading .page-info ul li span.large {
	font-family: 'BebasNeueRegular', Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:25px;
	line-height:1.1;
}
.page-heading .page-info ul li span.mini {
	font-family: Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-size:11px;
	line-height:1.1;
}
.row-highlight {
	background-color:#b94a48;
	margin-bottom:20px;
	margin-left:-20px;
	margin-right:-21px;
	margin-top:-20px;
}
.row-highlight > .col-left {
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}
.row-highlight > .col-right {
	padding-top:20px;	
	padding-left:20px;
	padding-right:20px;
}
.row-highlight.row-transparent {
	background-color:transparent;
}
.second-highlight {
	background-color:#453761;
	margin:-20px -21px 20px -20px;
	padding:20px 21px 0 20px;
}
.second-highlight .row{}
.col-dark {background-color:#2b233b;}

@media (max-width: 767px) {
	#main_content {
		margin: 0 0 0 75px;
	}
	#main_content .page-heading {
		background-color: #2f96b4;
		background-image: -moz-linear-gradient(top, #52b2cf, #2f96b4);
		background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#52b2cf), to(#2f96b4));
		background-image: -webkit-linear-gradient(top, #52b2cf, #2f96b4);
		background-image: -o-linear-gradient(top, #52b2cf, #2f96b4);
		background-image: linear-gradient(to bottom, #52b2cf, #2f96b4);
		background-repeat: repeat-x;	
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff52b2cf', endColorstr='#ff2f96b4', GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		color: #184552;
		text-shadow: 1px 1px 0 rgba(255,255,255,0.23);
	}
}

/****************user***********************/
.user {
  float: right !important;
  margin-right: 20px;
}
.notif {
  margin: 22px 0 0 0;
}
.notif li {
  /*margin-left: 10px;*/
  position: relative;
}
.notif a {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  padding: 5px 10px 5px;
  border-radius: 5px;
  /*border: 2px solid #fff;
  */
  transition: all 0.5s ease;
}
.notif a:hover {
  border-color: #0093dd;
  background-color: #2f4f4f;
  text-decoration: none;
}
.notif li .label {
  position: absolute;
  top: -5px;
  right: -5px;
}
.notif li.user-name {
  text-transform: uppercase;
  font-size: 20px;
}
.notif li.user-name i {
  margin-right: 5px;
}